FreeBSD : ziproxy -- security vulnerability in PNG decoder (25673e6e-786b-11df-a921-0245fb008c0b)

This script is Copyright (C) 2010-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Daniel Mealha Cabrita reports :

Fixed security vulnerability (heap-related) in PNG decoder. (new bug
from 3.1.0)

See also :

http://ziproxy.sourceforge.net/#news
http://www.nessus.org/u?7d188f38
http://www.nessus.org/u?6321ef26

Solution :

Update the affected packages.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 47677 (freebsd_pkg_25673e6e786b11dfa9210245fb008c0b.nasl)

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now